<?php get_header(); ?>

<div id="columns">
 
  <div id="centercol">
    <?php $urlHome = get_bloginfo('template_directory'); ?>
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <div class="box_bg">
      <div class="box post" id="post-<?php the_ID(); ?>">
        <div class="content">
          <div class="post-title">
            <h2><a href="<?php the_permalink(); ?>" rel="title" title="<?php the_title_attribute(); ?>">
              <?php the_title(); ?>
              </a></h2>
            <div class="post-data"> <span>
              <?php the_time('F, d, Y'); ?>
              </span> <span> Опубликовал:
              <?php the_author_posts_link(); ?>
              </span>
              <?php if (has_tag ()){ ?>
              <span>
              <?php the_tags(); ?>
              </span>
              <?php } ?>
              <a class="post-view" href="<?php the_permalink(); ?>" title="Просмотреть <?php _e('комментарии'); ?>" rel="category tag">
              <?php comments_number(0, 1, '%'); ?>
              <?php _e('Comments'); ?>
              </a> </div>
            <!--/post-data --> 
          </div>
          <!--/post-title -->
          <div class="clr"></div>
           <?php if ( has_post_thumbnail() ) { ?>
        <div class="pic fl"><a href="<?php the_permalink(); ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>">
        		<?php the_post_thumbnail('mag'); ?>
          </a></div>
        <?php } ?>
          <!--/post-pic -->
          <!--/post-pic -->
          <div class="post-excerpt">
            <?php the_content('<p class="serif">Читать далее &raquo;</p>'); ?>
          </div>
          <!--/post-excerpt -->
          <div class="clr"></div>
        </div>
        <!--/content --> 
      </div>
    </div>
    <!--/box -->
    <div class="clr"></div>
    <div class="box_bg">
      <div class="box post">
        <div class="content border">
          <div class="pic fl">
            <?php
			$avtr=get_the_author_id();
			echo get_avatar( $avtr, $size = '80');
        ?>
          </div>
          <div class="post-author">
            <div class="author-descr">
              <h1 class="author">Автор</h1>
              <p>
                <?php the_author_description(); ?>
              </p>
              <div class="author-details"><a href="<?php the_author_url(); ?>" target="_blank">Посетите сайт автора</a> &nbsp;|&nbsp; <a href="<?php bloginfo('url'); ?>/author/<?php echo strtolower(get_the_author_nickname()); ?>">Все статьи этого автора</a></div>
            </div>
            <!--/author-descr --> 
          </div>
          <!--/post-author -->
          <div class="clr"></div>
        </div>
        <!--/content -->
        <div class="clr"></div>
      </div>
    </div>
    <!--/box -->
  
    
    <div class="box_bg">
      <div class="box post-rel">
        <div class="content border">
          <div class="subcols">
            <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('single-widget-area') ) : ?>
            <?php endif; ?>
          </div>
          <div class="clr"></div>
          <!--/subcols --> 
        </div>
        <!--/content --> 
      </div>
    </div>
    <!--/box -->
    <?php comments_template(); ?>
    <?php endwhile; else: ?>
    <p>Записей не найдено.</p>
    <?php endif; ?>
  </div>
  <!--/centercol -->
  <?php get_sidebar(); ?>
  <div class="clr"></div>
</div>
<!--/columns -->
<?php get_footer(); ?>
