// ======================
// Config variables
// ======================
var animation_speed = 1; // in seconds
var slider_width = 750; // in pixels
var main_thumbnail_height = 200; // in pixels
var height_decrease_rate = 20; // in pixels
var shadow_offset = -2; // in pixels - use negative values to move shadow upper and positive values to move it lower
var show_shadow = true // [true / false] - true for showing the shadow, false - for hiding the shadow
var border_width = 5 // in pixels


// -----------------------
// start positions for promo thumbnails - now are setted to be ousite of its container in the right side
// !!! please don't modify these variables !!!
var ActualPromo = 1;
var SwitchID = 0; 
var allPromos = 0;
var PromosNr = 5;
var MiddlePromo = 3;

// activate 3d promo slider
$(document).ready(function() {

	allPromos = $("#Slider").children(".Content").length;
	promoSetUp();
});



function changePos(PromoNr, opt) {

	newposs = new Array;

	// make all objects invisible
	$('span.inside').each(function(index) {
		$(this).css({opacity: 0});
	});
				
				
	if (PromoNr > MiddlePromo) {
		movepos = PromoNr-MiddlePromo;
			
		$('.FPC_1').css({zIndex: '9'});
				
		for (j = 1 ; j <= allPromos ; j++) {
			newpos = j-movepos;
			if (newpos <= 0) {
				newpos = allPromos+newpos;
			}
			newposs[j] = newpos;
		}
				
		for (j = allPromos ; j >= 1  ; j--) {
			$(".FPC_"+j).addClass("FPCt_"+newposs[j]).removeClass("FPC_"+j);
			$(".FPS_"+j).addClass("FPSt_"+newposs[j]).removeClass("FPS_"+j);
		}
				
		for (j = 1 ; j <= allPromos ; j++) {
			$(".FPCt_"+j).addClass("FPC_"+j).removeClass("FPCt_"+j);
			$(".FPSt_"+j).addClass("FPS_"+j).removeClass("FPSt_"+j);
		}
	}
				
	if (PromoNr < MiddlePromo) {
		movepos = MiddlePromo-PromoNr;
				
		$('.FPC_5').css({zIndex: '9'});
				
		for (j = 1 ; j <= allPromos ; j++) {

			newpos = j+movepos;
			if (newpos > allPromos) {
				newpos = newpos-allPromos;
			}
			newposs[j] = newpos;
		}

				
		for (j = allPromos ; j >= 1  ; j--) {
			$(".FPC_"+j).addClass("FPCt_"+newposs[j]).removeClass("FPC_"+j);
			$(".FPS_"+j).addClass("FPSt_"+newposs[j]).removeClass("FPS_"+j);
		}
				
		for (j = 1 ; j <= allPromos ; j++) {
			$(".FPCt_"+j).addClass("FPC_"+j).removeClass("FPCt_"+j);
			$(".FPSt_"+j).addClass("FPS_"+j).removeClass("FPSt_"+j);
		}
	}
				
	setPositions(opt);

}

function promoSetUp() {
		
		if (show_shadow == "false") {
			$(".shadow").css({display: 'none'});
		}
		
		xMiddle = parseInt(document.body.clientWidth/2);
		yMiddle = parseInt(319/2);
	
		$("#Slider > span.Content").css({left: 0, top: 0});
		$("#Slider").css({width: slider_width, height: main_thumbnail_height+30});
	
		$("span.Content").click(function() { 
			classn = this.className;
			nr = classn.substring(12);
			
			if (nr == 1) {
				changePos(2,1); 
				setTimeout("changePos(2,0)", animation_speed*1000/2*0.8); 
			}
			if (nr == 5) {
				changePos(4,1); 
				setTimeout("changePos(4,0)", animation_speed*1000/2*0.8); 
			}			
			if (nr == 2 || nr == 4) {
				changePos(nr,-1); 
			}
			if (nr == 3) {
				return true;
			}
			else {
				return false;
			}
		});			
		
		$("span.Content").css({paddingTop: border_width, paddingBottom: border_width, paddingLeft: border_width, paddingRight: border_width});
		$("span.Content").children("a").css({left: border_width});
		
		setPositions(0);
		$("#PromoContent").delay(300).show(0);
	
}

function setPositions(opt) { 
		
	xMiddle = parseInt(document.body.clientWidth/2)-7;
	yMiddle = parseInt(319/2);
	thpadd = parseInt($("#Slider").children(".Content").css("paddingTop"))+parseInt($("#Slider").children(".Content").css("paddingBottom"));
	thlpadd = parseInt($("#Slider").children(".Content").css("paddingLeft"))+parseInt($("#Slider").children(".Content").css("paddingRight"));	
	
	// calculates the transition speed depeing on what object was clicked. 
	// -- if second or fourth was clicked then the time is the animation_speed decalred at the beginning of this file
	// -- if first or fifth was clicked then the time si half of animation_speed because the function is called 2 times
	if (opt == -1) { 
		new_timeEffects = parseInt(animation_speed*1000); 
	} else { 
		new_timeEffects = parseInt(animation_speed*1000/2);
	}
	delay_timeEffects = parseInt(new_timeEffects/1.7);


	// animates visible elements
	for (i = 1 ; i <= allPromos ; i++) {		

		if (i == 1) {
			// define new positions for 1st object
			thwidth = slider_width*0.2;
			theight = main_thumbnail_height-height_decrease_rate*4;
			xpos = slider_width*0.007+'px';
			ypos = height_decrease_rate*2+'px';	
			swidth = thwidth+thlpadd+(thwidth*0.4);
			
			// thumbnail animation
			$(".FPC_"+i).animate({width: thwidth, height: theight, left: xpos, top: ypos}, new_timeEffects);
			$(".FPC_"+i).children("a").animate({width: thwidth, height: theight}, new_timeEffects);
			
			// shadow animation
			$(".FPS_"+i).children("img").animate({width: swidth}, new_timeEffects);
			sheight_first = parseInt($(".FPS_"+i).height())*0.1;
			sypos = parseInt(ypos)+theight+thpadd+shadow_offset-(sheight_first)+'px';
			sxpos = parseInt(xpos)-(thwidth*0.4/2)+'px';			
			$(".FPS_"+i).animate({top: sypos, left: sxpos}, new_timeEffects);
			
			// set the new z-Index value for 1st object
			setTimeout("changeZindex('"+i+"', '10')", delay_timeEffects); 
		}

		if (i == 2) {
			// define new positions for 2nd object
			thwidth = slider_width*0.3;
			theight = main_thumbnail_height-height_decrease_rate*2;
			xpos = (slider_width/2)-slider_width/2+slider_width*0.09+'px';
			ypos = height_decrease_rate+'px';	

			swidth = thwidth+thlpadd+(thwidth*0.4);
			
			// thumbnail animation
			$(".FPC_"+i).animate({width: thwidth, height: theight, left: xpos, top: ypos}, new_timeEffects);
			$(".FPC_"+i).children("a").animate({width: thwidth, height: theight}, new_timeEffects);
			
			// shadow animation
			
			$(".FPS_"+i).children("img").animate({width: swidth}, new_timeEffects);			
			sheight_second = parseInt($(".FPS_"+i).height())*0.2;
			sypos = parseInt(ypos)+theight+thpadd+shadow_offset-(sheight_second)+'px';
			sxpos = parseInt(xpos)-(thwidth*0.4/2)+'px';				
			$(".FPS_"+i).animate({top: sypos, left: sxpos}, new_timeEffects);
			
			// set the new z-Index value for 2nd object
			setTimeout("changeZindex('"+i+"', '20')", delay_timeEffects); 
		}
		
		if (i == 3) {
			// define new positions for 3rd object
			thwidth = slider_width*0.4;
			theight = main_thumbnail_height;
			xpos = (slider_width/2)-slider_width*0.2+'px';
			ypos = 0+'px';	
			swidth = thwidth+thlpadd+(thwidth*0.4);
		
			// thumbnail animation
			$(".FPC_"+i).animate({width: thwidth, height: theight, left: xpos, top: ypos}, new_timeEffects);
			$(".FPC_"+i).children("a").animate({width: thwidth, height: theight}, new_timeEffects);
			
			// shadow animation

			$(".FPS_"+i).children("img").animate({width: swidth}, new_timeEffects);		
			sheight_middle = parseInt($(".FPS_"+i).height())*0.35;
			sypos = parseInt(ypos)+theight+thpadd+shadow_offset-(sheight_middle)+'px';
			sxpos = parseInt(xpos)-(thwidth*0.4/2)+'px';			
			$(".FPS_"+i).animate({top: sypos, left: sxpos}, new_timeEffects);
			
			// set the new z-Index value for 3rd object	
			setTimeout("changeZindex('"+i+"', '30')", delay_timeEffects); 
		}		
		
		if (i == 4) {
			// define new positions for 4th object
			thwidth = slider_width*0.3;
			theight = main_thumbnail_height-height_decrease_rate*2;
			xpos = (slider_width/2)+slider_width*0.09+'px';
			ypos = height_decrease_rate+'px';	
			swidth = thwidth+thlpadd+(thwidth*0.4);
			
			// thumbnail animation
			$(".FPC_"+i).animate({width: thwidth, height: theight, left: xpos, top: ypos}, new_timeEffects);
			$(".FPC_"+i).children("a").animate({width: thwidth, height: theight}, new_timeEffects);
			
			// shadow animation

			$(".FPS_"+i).children("img").animate({width: swidth}, new_timeEffects);		
			sheight = parseInt($(".FPS_"+i).height())*0.2;
			sypos = parseInt(ypos)+theight+thpadd+shadow_offset-(sheight_second)+'px';
			sxpos = parseInt(xpos)-(thwidth*0.4/2)+'px';							
			$(".FPS_"+i).animate({top: sypos, left: sxpos}, new_timeEffects);
			
			// set the new z-Index value for 4th object				
			setTimeout("changeZindex('"+i+"', '20')", delay_timeEffects); 
		}		
		
		if (i == 5) {
			// define new positions for 5th object
			thwidth = slider_width*0.2;
			theight = main_thumbnail_height-height_decrease_rate*4;
			xpos = (slider_width/2)+slider_width*0.28+'px';
			ypos = height_decrease_rate*2+'px';	
			swidth = thwidth+thlpadd+(thwidth*0.4);
			
			// thumbnail animation
			$(".FPC_"+i).animate({width: thwidth, height: theight, left: xpos, top: ypos}, new_timeEffects);
			$(".FPC_"+i).children("a").animate({width: thwidth, height: theight}, new_timeEffects);
			
			// shadow animation

			$(".FPS_"+i).children("img").animate({width: swidth}, new_timeEffects);			
			sheight = parseInt($(".FPS_"+i).height())*0.2;
			sypos = parseInt(ypos)+theight+thpadd+shadow_offset-(sheight_first)+'px';
			sxpos = parseInt(xpos)-(thwidth*0.4/2)+'px';			
			$(".FPS_"+i).animate({top: sypos, left: sxpos}, new_timeEffects);			
			
			// set the new z-Index value for 5th object
			setTimeout("changeZindex('"+i+"', '10')", delay_timeEffects); 
		}
		
		// if your slider has more than 5 thumbnails. The invisible objects are hide
		if (i > PromosNr) {
			
			thwidth = slider_width*0.2;
			theight = main_thumbnail_height-height_decrease_rate*4;
			xpos = (slider_width/2)-(thwidth/2)+'px';
			ypos = height_decrease_rate*2+'px';	
			swidth = thwidth+thlpadd+(thwidth*0.4);
			// thumbnail animation
			$(".FPC_"+i).animate({width: thwidth, height: theight, left: xpos, top: ypos}, new_timeEffects);
			$(".FPC_"+i).children("a").animate({width: thwidth, height: theight}, new_timeEffects);
			
			// shadow animation

			$(".FPS_"+i).children("img").animate({width: swidth}, new_timeEffects);			
			sheight = parseInt($(".FPS_"+i).height())*0.2;
			sypos = parseInt(ypos)+theight+thpadd+shadow_offset-(sheight_first)+'px';
			sxpos = parseInt(xpos)-(thwidth*0.4/2)+'px';			
			$(".FPS_"+i).animate({top: sypos, left: sxpos}, new_timeEffects);			
			
			// set the new z-Index value for 5th object
			setTimeout("changeZindex('"+i+"', '0')", delay_timeEffects); 			
			
		}
	
	}
}

function changeZindex(obj, val) {
	$(".FPC_"+obj).css("zIndex", val);
}
